## snmptt 1.3

=== debian/changelog ===
snmptt (1.3-3) unstable; urgency=low

  [ Philippe Le Brouster ]
  * Provide also snmptthandler-embedded. (Closes: #699735)

  [ Christoph Berg ]
  * Packaging upgrade: 3.0 (quilt); dh 9; bump S-V.

 -- Christoph Berg <myon@debian.org>  Wed, 29 May 2013 22:23:06 -0700

snmptt (1.3-2) unstable; urgency=low

  * Do not create /var/spool/snmptt, it is shipped in the package.
    Closes: #630685.

 -- Christoph Berg <myon@debian.org>  Tue, 12 Jun 2012 16:07:31 +0200

snmptt (1.3-1) unstable; urgency=low

  * New upstream version. (Closes: #575036)
  * Remove quilt, patches went upstream.
  * Reload instead of restart in logrotate config.

 -- Christoph Berg <myon@debian.org>  Tue, 23 Mar 2010 10:54:35 +0100

snmptt (1.2-4) unstable; urgency=low

  * Fix LSB init.d header, thanks Petter Reinholdtsen. (Closes: #542163)
  * Recommend libsys-syslog-perl, thanks Keith Erekson. (Closes: #539309)
  * Create snmptt system user, also thanks Keith Erekson. (Closes: #539306)
  * Add logrotate config, and move log files to /var/log/snmptt/.
  * Run with umask 022.

 -- Christoph Berg <myon@debian.org>  Mon, 21 Sep 2009 11:21:50 +0200

snmptt (1.2-3) unstable; urgency=low

  * Mangle upstream version in watch file.

 -- Christoph Berg <myon@debian.org>  Wed, 10 Jun 2009 18:29:27 +0200

snmptt (1.2-2) unstable; urgency=low

  * Add watch file and fix some lintian warnings.

 -- Christoph Berg <myon@debian.org>  Fri, 15 May 2009 09:26:41 +0200

snmptt (1.2-1) unstable; urgency=low

  * Initial release.

 -- Christoph Berg <myon@debian.org>  Mon, 30 Mar 2009 11:50:08 +0200
