=== debian/control ===
Source: snmptt
Section: net
Priority: extra
Maintainer: Christoph Berg <myon@debian.org>
Build-Depends: debhelper (>= 9)
Homepage: http://www.snmptt.org/
Standards-Version: 3.9.4
Vcs-Git: git://git.debian.org/collab-maint/snmptt.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/snmptt.git

Package: snmptt
Architecture: all
Depends: adduser, libconfig-inifiles-perl, libsnmp-perl, snmpd, ${misc:Depends}
Recommends: libsys-syslog-perl
Description: SNMP trap handler for use with snmptrapd
 SNMPTT (SNMP Trap Translator) is an SNMP trap handler written in Perl for use
 with the Net-SNMP / UCD-SNMP snmptrapd program (www.net-snmp.org).
