## snmptt 1.4

=== debian/changelog ===
snmptt (1.4-2) unstable; urgency=medium

  * Depend on lsb-base.
  * Move packaging repository to salsa.
  * Priority optional, bump S-V.

 -- Christoph Berg <myon@debian.org>  Sat, 19 May 2018 16:23:26 +0200

snmptt (1.4-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <christoph.berg@credativ.de>  Thu, 06 Feb 2014 16:31:06 +0100

snmptt (1.4~beta2-1) experimental; urgency=low

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Sat, 22 Dec 2012 18:05:58 +0100
