=== debian/control ===
Source: snmptt
Section: net
Priority: optional
Maintainer: Christoph Berg <myon@debian.org>
Build-Depends: debhelper (>= 9)
Homepage: http://www.snmptt.org/
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/debian/snmptt.git
Vcs-Browser: https://salsa.debian.org/debian/snmptt

Package: snmptt
Architecture: all
Depends:
 adduser,
 libconfig-inifiles-perl,
 libsnmp-perl,
 lsb-base,
 snmpd,
 ${misc:Depends},
Recommends: libsys-syslog-perl
Description: SNMP trap handler for use with snmptrapd
 SNMPTT (SNMP Trap Translator) is an SNMP trap handler written in Perl for use
 with the Net-SNMP / UCD-SNMP snmptrapd program (www.net-snmp.org).
