=== debian/rules ===
#!/usr/bin/make -f

#include /usr/share/quilt/quilt.make

#build: patch
#clean: unpatch

install-local:
	dh install
	install -m644 examples/snmptt.conf.generic debian/snmptt/etc/snmp/snmptt.conf

binary: install-local

%:
	dh $@

override_dh_fixperms:
	dh_fixperms
	chmod 755 debian/snmptt/usr/lib/snmptt/snmptthandler-embedded
