## snmptt 1.4.2

=== debian/changelog ===
snmptt (1.4.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/rules: Remove trailing whitespaces
  * d/watch: Use https protocol

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ Andreas Henriksson ]
  * debian/logrotate: Use invoke-rc.d instead of init script directly.
  * Add debian/snmptt.service masking init script
  * Drop lsb-base dependency
    - it's guaranteed to be installed on sysvinit systems and not
      needed on other systems now that there's a native systemd unit.

  [ Christoph Berg ]
  * New upstream version.
  * Fix snmptt.conf installation lost in the "dh" migration in 2013.
  * Depend on snmptrapd instead of snmpd. (Closes: #931338)
  * Add debian/gitlab-ci.yml.

 -- Christoph Berg <myon@debian.org>  Tue, 18 Aug 2020 22:59:24 +0200
