=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: net
 Priority: optional
 Maintainer: Christoph Berg <myon@debian.org>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 12)
 Homepage: http://www.snmptt.org/
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/debian/snmptt.git
 Vcs-Browser: https://salsa.debian.org/debian/snmptt
 
@@ -14,8 +14,7 @@
  adduser,
  libconfig-inifiles-perl,
  libsnmp-perl,
- lsb-base,
- snmpd,
+ snmptrapd,
  ${misc:Depends},
 Recommends: libsys-syslog-perl
 Description: SNMP trap handler for use with snmptrapd
