=== debian/rules ===
#!/usr/bin/make -f

override_dh_install:
	dh_install
	install -m644 examples/snmptt.conf.generic debian/snmptt/etc/snmp/snmptt.conf

%:
	dh $@

override_dh_fixperms:
	dh_fixperms
	chmod 755 debian/snmptt/usr/lib/snmptt/snmptthandler-embedded
