## snmptt 1.5~beta2

=== debian/changelog ===
snmptt (1.5~beta2-1) unstable; urgency=medium

  * New upstream version.
  * Fix permissions on config and example files.

 -- Christoph Berg <myon@debian.org>  Tue, 25 Jan 2022 11:59:27 +0100
