## snmptt 1.5

=== debian/changelog ===
snmptt (1.5-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use set -e rather than passing -e on the shebang-line.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.

  [ Christoph Berg ]
  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Sun, 06 Nov 2022 18:07:23 +0100
