=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: net
 Priority: optional
 Maintainer: Christoph Berg <myon@debian.org>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Homepage: http://www.snmptt.org/
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/debian/snmptt.git
 Vcs-Browser: https://salsa.debian.org/debian/snmptt
 
@@ -16,6 +16,7 @@
  libsnmp-perl,
  snmptrapd,
  ${misc:Depends},
+Pre-Depends: ${misc:Pre-Depends}
 Recommends: libsys-syslog-perl
 Description: SNMP trap handler for use with snmptrapd
  SNMPTT (SNMP Trap Translator) is an SNMP trap handler written in Perl for use
