=== debian/watch ===
version=3
opts="uversionmangle=s/beta/~beta/" \
https://sf.net/snmptt/snmptt[_.-](.*).(?:tar.gz|tgz|zip)
